Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_storage_mysql_contains_statement

## Name

librdf_storage_mysql_contains_statement --

## Synopsis

``int `librdf_storage_mysql_contains_statement`` (librdf_storage* `storage`, librdf_statement* `statement`);`

## Arguments

`storage`

  the storage

`statement`

  -- undescribed --

## Description

Test if a given complete statement is present in the model.

## Return value

Non-zero if the model contains the statement.

<<< Previous | Home | Next >>>
librdf_storage_mysql_context_add_statement | Up | librdf_storage_mysql_context_remove_statement